@media screen and (max-height: 650px) {
    .form-modal-body{transform: translate(0,-20%) !important;}
}
@media screen and (max-height: 500px) {
    .form-modal-body{transform: translate(0,0%) !important;top: 40px !important;}
}
@media screen and (max-width:1680px){
    .col-banner-main .title-banner {font-size: 60px; line-height: 80px;}
    .col-banner-main:nth-child(2) {padding: 56px 0 0 8.5%;}
    .banner-main::before {height: 700px;}
    .col-banner-main .title-banner {margin-bottom: 212px;}
    .row-banner-main .text-bottom {display: none;}
    .banner-main {min-height: 770px;}
    .row-bl1 {padding: 120px 0 100px 0;}
}
@media screen and (max-width:1600px){

}
@media screen and (max-width:1440px){
    .title-b {font-size: 36px; line-height: 42px;}
    .row-bl7 {padding: 85px 0 0 0;} 
    .row-bl8 {padding: 70px 0;}   
    .row-bl12 {padding: 130px 0 50px 0;}
    .bl-12 {margin-bottom: 140px;}
    .row-1-bl8 {padding: 0 0 75px 0;}
}
@media screen and (max-width:1366px){
    .row-bl-header {padding: 22px 0;}
    .col-banner-main .title-banner {font-size: 45px; line-height: 65px;}  
    .title-b {font-size: 28px; line-height: 32px;}  
    .col-banner-main .title-list {font-size: 25px; line-height: 34px; margin-bottom: 15px;}
    .col-banner-main:nth-child(2) {padding: 35px 0 0 9.5%;}
    .col-banner-main .text-list {font-size: 18px; line-height: 22px; margin-bottom: 25px;}
    .col-banner-main p {font-size: 16px; line-height: 20px;}
    .col-banner-main .title {font-size: 18px; line-height: 22px;}
    .col-banner-main li {margin-bottom: 20px;}
    .banner-main::before {height: 595px;}
    .col-banner-main:nth-child(1) {padding: 90px 4.5%;}
    .col-banner-main .title-banner {margin-bottom: 190px;}
    .col-bl1 .form-wrapper::before {display: none;}
    .row-bl1 {padding: 80px 0 100px 0;}
    .col-bl1 .title-l {font-size: 18px; line-height: 22px;}
    .col-bl1 .text {font-size: 18px; line-height: 22px;}
    .col-bl1 .promo {font-size: 18px; line-height: 22px;}    
    .wrapper{font-size: 16px;line-height: 20px;}
    .col-bl1:nth-child(1) {padding: 40px 15px 0 0;}
    .col-bl1:nth-child(2) {padding: 65px 15px 0 15px;}
    .col-bl1 .promo {max-width: 205px;}
    .col-bl1 .text2 br {display: none;}
    .row-bl1 {padding: 80px 0 15px 0;}
    .col-bl1 input {font-size: 14px; line-height: 18px;}
    .row-bl2 .title-l {font-size: 18px; line-height: 22px;}
    .col-bl2 .title {font-size: 18px; line-height: 22px;}
    .col-bl2 span {font-size: 30px; line-height: 40px; margin-bottom: 45px;}
    .col-bl2-wrap .pagingInfo {font-size: 10px; line-height: 14px;}
    .row-bl2 .title-l {margin: 0 auto 50px;}
    .row-bl3 {padding: 40px 0 145px;}
    .row-bl3 .title-b br {display: none;}
    .col-bl3:nth-child(1) {padding: 125px 15px 0 0; text-align: center;}
    .col-bl3:nth-child(1)::before {top: 170px; right: -33px; font-size: 320px;}
    .row-bl3 {padding: 40px 0 60px;}
    .bl-3::before {display: none;}
    .col-bl4 .title-l {font-size: 18px; line-height: 22px;}
    .col-bl4:nth-child(1) {text-align: center;}
    .col-bl4 .title-b {margin-bottom: 33px;}
    .col-bl4:nth-child(2) {padding: 10px 15px 0 0;}
    .row-bl4 {padding: 77px 0 135px;}
    .bl-5::before {height: 450px; background-position: center top;}
    .row-bl5 {padding: 135px 0;}
    .row-bl5 .title-l {font-size: 18px; line-height: 22px; max-width: 340px; padding-left: 0}
    .row-bl5 .title-l::before {display: none;}
    .row-bl5 .wrap {max-width: 370px;}
    .col-1-bl5 .title {font-size: 18px; line-height: 22px;}
    .col-1-bl5 .title span {font-size: 14px; line-height: 40px;}
    .row-bl6 {padding: 65px 0 88px;}
    .col-bl6 .title-l {font-size: 18px; line-height: 22px;}
    .col-bl6:nth-child(1) {text-align: center; padding: 150px 0 0 15px;}
    .col-bl6 .title-b {margin-bottom: 28px;}
    .col-bl6 .title-b br {display: none;}
    .col-1-bl6 .title {font-size: 22px; line-height: 28px; margin-bottom: 35px;  max-width: 290px;}
    .col-1-bl6 .title br {display: none;}
    .col-1-bl6 .promo {font-size: 18px; line-height: 22px;}
    .col-1-bl6 .promo-2 {font-size: 18px; line-height: 22px;}
    .col-1-bl6 .number {font-size: 30px; line-height: 45px; margin-bottom: 25px;}
    .row-form-bl6 .pagingInfo-bl6 {font-size: 10px; line-height: 14px;}
    .col-1-bl6 .last-slide-form input {font-size: 14px; line-height: 18px;}
    .col-1-bl6 .last-slide-form label {font-size: 14px; line-height: 18px;}
    .col-form-2-bl6 {padding: 70px 0 0 22px;}
    .row-bl7 {padding: 30px 0 0 0;}
    .row-bl7 .title-l {font-size: 18px; line-height: 22px;}
    .row-bl7 .title-wrap {margin-bottom: 40px;}
    .col-bl7 .title {font-size: 18px; line-height: 22px;}
    .col-bl7 .name-item span {font-size: 30px; line-height: 45px;}
    .col-bl7 .name-item {font-size: 22px; line-height: 28px; margin-bottom: 18px;}
    .col-bl7:nth-child(1) {padding: 120px 15px 0 0;}
    .pws_tabs_list {margin-top: 60px;}
    .col-1-bl7 .title {font-size: 18px; line-height: 22px;}
    .row-1-bl7 .wrap {padding: 40px 0;}
    .row-bl8 {padding: 40px 0 60px;}
    .col-bl8 .title-l {font-size: 18px; line-height: 22px;}
    .col-bl8 input {font-size: 14px; line-height: 18px;}
    .col-bl8 label {font-size: 14px; line-height: 18px;}
    .col-bl8 .form-wrapper {padding: 45px 95px 20px 95px;}
    .col-1-bl8 .form-wrapper {padding: 45px 65px;}
    .col-1-bl8 .btn-send {margin: 0 auto 30px;}
    .col-bl8:nth-child(1) {text-align: center; padding: 55px 0 0 15px;}
    .col-bl8 .title-l {margin: 0 auto; max-width: 350px; padding-right: 0;}
    .col-bl8:nth-child(1)::before {display: none;}
    .col-bl8 .title-l::before {top: -8px; right: -20px;}
    .col-1-bl8 input {font-size: 14px; line-height: 18px;}
    .col-1-bl8 label {font-size: 14px; line-height: 18px;}
    .col-1-bl8 .title-l {font-size: 18px; line-height: 22px; max-width: 370px; padding-left: 0; margin: 0 auto;}
    .col-1-bl8:nth-child(1) {padding: 100px 0 0 0; text-align: center;}
    .col-1-bl8 .title-l::before {top: -3px; left: -8px;}
    .bl-9 {margin: 60px 0;}
    .col-bl9:nth-child(2) {padding: 20px 0 55px 15px;}
    .col-bl9 .number {font-size: 28px; line-height: 36px;}
    .col-bl9:nth-child(1) {padding: 45px 15px 45px 0;}
    .row-bl9 .title-l {font-size: 18px; line-height: 22px;}
    .row-bl9 .title-b {margin-bottom: 33px;}
    .row-bl9 .title-b br {display: none;}
    .col-bl9:nth-child(1)::before {height: 94%; width: 11%;}
    .col-bl10 ul .title {font-size: 18px; line-height: 22px;}
    .row-bl10 .title-b {margin-bottom: 30px;}
    .col-bl10:nth-child(2) {margin-top: -100px;}
    .row-bl11 {padding: 90px 0 75px;}
    .col-bl11 .title-l {font-size: 18px; line-height: 22px;}
    .col-bl11 .title-b {margin-bottom: 33px;}
    .col-bl11:nth-child(1) {padding: 60px 0 0 15px;}
    .col-1-bl11 ul .title {font-size: 18px; line-height: 22px;}
    .row-bl12 {padding: 105px 0 40px 0;}
    .row-bl12 .title-b br {display: none;}    
    .col-bl12 {vertical-align: middle;}
    .col-1-bl12 .title {font-size: 18px; line-height: 22px;}
    .col-1-bl12:nth-child(1) .text {font-size: 16px; line-height: 22px;}
    .bl-12 {margin-bottom: 110px;}
    .col-bl13 .wrap {text-align: center;}
    .col-bl13 .title-b {margin-bottom: 40px;}
    .col-bl13 .title-b br {display: none;}
    .accordion-gps {font-size: 18px; line-height: 22px;}
    .col-bl13 {padding-top: 70px;}
    .bl-13::before {height: 450px; background-position: right center;}
    .accordion-gps br {display: none;}
    .bl-13 {margin-bottom: 0px;}
    .col-bl14 .title-l {font-size: 18px; line-height: 22px;}
    .col-bl14 input {font-size: 14px; line-height: 18px;}
    .col-bl14 label {font-size: 14px; line-height: 18px;}
    .col-bl14 .controls span {font-size: 14px; line-height: 18px;}
    .col-bl14 .text {font-size: 18px; line-height: 22px; max-width: 280px;}
    .col-bl14:nth-child(1)::before {top: 92px; right: -3px; font-size: 160px;}
    .col-bl14:nth-child(1) {padding: 95px 15px 0 0;}    
    .col-bl14 .protect br {display: none;}
    .row-bl15 {padding: 25px 0 0 0;}
    .col-bl15 .title-b {text-align: center; margin-bottom: 35px;}
    .col-bl15 .title-b br {display: none;}
    .col-bl15 ul li{line-height: 1.4;}
    .col-bl15:nth-child(1) {padding: 45px 0 0 15px;}
    .col-bl15 ul span {font-size: 18px; line-height: 22px;}    
    .col-bl15 ul {max-width: 490px;}
    .row-footer {padding: 90px 0 40px;}
    .col-footer:nth-child(1) {width: 15%;}
    .col-footer:nth-child(2) {width: 35%; padding: 0 30px;}
    .col-1-bl6 .number {font-size: 26px; line-height: 40px; margin-bottom: 25px;}
    .row-form-bl6 .pagingInfo-bl6 {display: none;}
    .col-1-bl6 .last-slide-form input {padding: 0 5px 0 55px;}
    .col-1-bl6 .last-slide-form input.tel {padding: 0 5px 0 65px;}
    .col-1-bl6 .promo {font-size: 17px; line-height: 21px;}
    .col-1-bl6 .promo-2 {font-size: 17px; line-height: 21px;}
    .col-1-bl6 .title-form {font-size: 17px; line-height: 21px;}
    .row-bl7 {padding: 0;}
    .col-1-bl12 .text {font-size: 15px; line-height: 17px;}
    .col-1-bl12 .title {font-size: 16px; line-height: 18px;}
}    
@media screen and (max-width:1280px){

}
@media screen and (max-width:1200px){
    .content, .sidebar{float: none;width: 96%;margin: 0 auto;}
    .line-col-1, .line-col-2, .line-col-3 {display: none;}
    .row-bl-header, .row-banner-main, .row-bl1, .row-bl2, .row-bl3, .row-bl4, .row-2-bl4, .row-bl5, .row-1-bl5, .row-bl6, .row-1-bl6, .row-bl7, .row-bl8, .row-1-bl8, .row-bl9, .row-bl10, .row-bl11, .row-1-bl11,
    .row-bl12, .row-1-bl12, .row-bl13, .row-bl14, .row-bl15, .line-wrapper, .row-footer, .row-1-footer .wrap {max-width: 960px;width: 96%;}
    .col-banner-main:nth-child(2) {padding: 18px 0 0 0;}
    .title-b {font-size: 24px; line-height: 30px;}
    .col-banner-main .text-list {max-width: 290px;}
    .col-banner-main .title-list {font-size: 22px; line-height: 1.4;}
    .col-banner-main li {max-width: 600px;}
    .col-banner-main .text-list::before {top: -2px; height: 50px;}
    .col-banner-main:nth-child(2) {padding: 25px 0 0 20px;}
    .row-bl1 {padding: 40px 0 15px 0;}
    .col-bl1 .form-wrapper {padding: 30px 28px 38px 28px;}
    .col-bl1:nth-child(1) {padding: 63px 15px 0 0;}
    .col-bl4:nth-child(1) {width: 40%;}
    .col-bl4:nth-child(2) {width: 60%;}
    .row-1-bl5::after {display: none;}
    .row-1-bl5 {padding: 15px 0;}
    .col-1-bl5:nth-child(4)::before {display: none;}
    .pws_tabs_container ul.pws_tabs_controll {border: none;}
    .pws_tabs_container ul.pws_tabs_controll li {border: 1px solid #ebebeb; margin: 2px;}
    .col-bl7:nth-child(1) {padding: 100px 15px 0 0;}
    .row-bl8 {padding: 0 0 60px;}
    .row-bl11 {padding: 5px 0 75px;}
    .bl-12 {margin-bottom: 75px;}
    .col-bl13 {max-width: 500px;}
    .row-bl14 {padding: 40px 0 10px;}
    .col-bl14 .form-wrapper {padding: 0 0 60px 35px;}
    .col-bl15:nth-child(1) {width: 40%;}
    .col-bl15:nth-child(2) {width: 60%;}
    .tabs-nav-title-bl11 a {border-left: 1px solid #ebebeb;}
    .row-bl15 .adress-c{font-size: 15px;}
    .row-bl-header {padding: 12px 0;}
    .col-bl-header .btn-send.btn-mobal, .col-footer .btn-send.btn-mobal{font-size: 11px;padding: 10px 14px 8px; border: 1px solid #192a53; letter-spacing: 0;}
    .col-bl-header .text{font-size: 10px;}
    .row-bl5 .title-b br{display: none;}
    .row-bl5 .title-b {margin-bottom: 20px;}
    .row-bl5 .wrap {max-width: 320px;}
    .row-bl5 {padding: 110px 0 50px;min-height: 380px;}
    .bl-5::before {height: 336px;background-position: center;}
    .col-bl7:nth-child(1) {padding: 60px 15px 0 0;}
    .col-bl7 .name-item {font-size: 20px; line-height: 26px;}
    .col-bl15 .title-b {text-align: left;}
    .pws_tabs_container ul.pws_tabs_controll li a {height: auto!important;}
    .btn-send:before, .btn-send:after{transition: none !important;}
    .row-1-bl6 .arrow-wrap::before{display: none;}
    input[type=text], input[type=submit], textarea{-webkit-appearance: none;} 
}
@media screen and (max-width:1024px){
    
}
@media screen and (max-width:1000px){
    .content h1, h1{font-size: 27px;}
    .content h2, h2{font-size: 25px;}
    .content h3, h3{font-size: 23px;}
    .content h4, h4{font-size: 21px;}
    .content h5, h5{font-size: 20px;}
    .content h6, h6{font-size: 18px;}
}
@media screen and (max-width:960px){
    .pws_tabs_container ul.pws_tabs_controll li {height: auto !important; width: auto !important;}
    .row-bl-header, .row-banner-main, .row-bl1, .row-bl2, .row-bl3, .row-bl4, .row-2-bl4, .row-bl5, .row-1-bl5, .row-bl6, .row-1-bl6, .row-bl7, .row-bl8, .row-1-bl8, .row-bl9, .row-bl10, .row-bl11, .row-1-bl11,
    .row-bl12, .row-1-bl12, .row-bl13, .row-bl14, .row-bl15, .line-wrapper, .row-footer, .row-1-footer .wrap {max-width: 800px;width: 94%;}
    .title-b {font-size: 22px; line-height: 28px;}
    .col-banner-main .title-banner {font-size: 32px; line-height: 45px; margin-left: -25px;}
    .col-banner-main .title-banner br {display: none;}
    .col-banner-main .text-banner br {display: none;}
    .col-banner-main .text-banner {margin-bottom: 50px; padding-left: 0;margin-left: -25px;}
    .col-banner-main .title-list {font-size: 20px; line-height: 28px;}
    .col-banner-main:nth-child(2) {padding: 18px 0 0 15px;}
    .col-banner-main p {font-size: 15px; line-height: 19px;}
    .col-banner-main .text-list {font-size: 17px; line-height: 21px;}
    .col-banner-main .title {font-size: 17px; line-height: 21px;}
    .col-banner-main:nth-child(1) {padding: 100px 1.5%;}
    .banner-main::before {height: 530px;}
    .col-banner-main .title-banner {margin-bottom: 160px;}
    .col-banner-main .title-banner span{background: none;padding: 0;margin-top: 0;}
    .col-banner-main .text2-banner {display: none;}
    .row-banner-main .btn-send.btn-mobal {margin-left: 65px;}
    .col-banner-main .text-banner::before {display: none;}
    .btn-send {font-size: 10px;}
    .banner-main {min-height: 515px;}    
    .col-bl1 {float: none;}
    .col-bl1:nth-child(1) {width: 100%; text-align: center;}
    .col-bl1:nth-child(2) {width: 100%; padding: 10px 0 0 0; text-align: center;}
    .col-bl1:nth-child(3) {width: 100%; text-align: center; padding: 0;}
    .col-bl1 .title-l {font-size: 17px; line-height: 21px;}
    .col-bl1 .text {font-size: 17px; line-height: 21px;}
    .col-bl1 .form-wrapper {max-width: 450px; margin: 50px auto 0; padding: 40px 58px 40px 58px;}
    .col-bl1 input {padding: 0 5px 0 105px;}
    .col-bl1 input.tel {padding: 0 5px 0 105px;}
    .row-bl1 {padding: 15px 0;}
    .col-bl1 .title-b {margin-bottom: 10px;}
    .col-bl1 .title-l br {display: none;}
    .col-bl1 .text br {display: none;}
    .col-bl1 .promo br {display: none;}
    .col-bl1 .promo {max-width: 890px; text-align: center; margin-bottom: 12px;}
    .col-bl1 .title-l::before {display: none;}    
    .row-bl2 {padding: 70px 0 20px;}
    .col-bl2:nth-child(1) {width: 50%; padding: 20px 15px 0 0;}
    .col-bl2:nth-child(2) {width: 50%;}
    .col-bl2:nth-child(3) {width: 100%; padding: 25px 0 0 0;}
    .row-bl2 .title-l {max-width: 640px;}
    .row-bl2 .title-l {font-size: 17px; line-height: 21px; margin: 0 auto;}
    .col-bl2-wrap .arrow-wrapper .slick-prev {left: 1px; width: 50%; background: url(/gps/images/design/prev-slide-bl2.png) left 65% no-repeat;}
    .col-bl2-wrap .arrow-wrapper .slick-next {right: 0; width: 50%; background: url(/gps/images/design/next-slide-bl2.png) right 65% no-repeat;}
    .col-bl2 .text {font-size: 16px; line-height: 20px;}
    .col-bl2 span {font-size: 26px; line-height: 40px; margin-bottom: 30px;}
    .col-bl2-wrap .pagingInfo-wrapper {display: none;}
    .col-bl2-wrap .arrow-wrapper {position: relative; top: 0; left: 0; margin: 0 auto 15px; width: 85px;}
    .col-bl2-wrap .arrow-wrapper .slick-next:focus, .col-bl2-wrap .arrow-wrapper .slick-next:hover {background: url(/gps/images/design/next-slide-bl2-hover.png) right 65% no-repeat;}
    .col-bl2:nth-child(3) .title{margin-bottom: 12px; margin-top: 10px;}
    .col-bl7:nth-child(3) {padding: 20px 0 0 20px;}
    .col-bl2 .name{margin-top: 0px;text-align: left;}
    .col-bl2 .title {font-size: 17px; line-height: 21px;}
    .col-bl2 .title br {display: none;}
    .row-bl3 {padding: 15px 0 60px;}
    .col-bl3:nth-child(1) {padding: 85px 15px 0 0;}
    .col-bl3:nth-child(1)::before {top: 132px; right: -20px; font-size: 270px;}
    .row-bl4 {padding: 40px 0 70px;}
    .col-bl4 {float: none;}
    .col-bl4:nth-child(1) {width: 100%; margin-bottom: 15px;}
    .col-bl4:nth-child(2) {width: 100%;}
    .col-bl4 .title-b {margin-bottom: 10px;}    
    .col-bl4 .title-b br {display: none;}
    .col-bl4 .title-l span {display: inline; padding-right: 5px;}
    .col-bl4 .title-l::before {display: none;}
    .col-bl4 .wrap {max-width: 700px; margin: 0 auto 15px;}
    .col-bl4 .wrap2 {max-width: 615px; margin: 0 auto;}
    .col-bl4 .wrap img {margin: 0 6%;}
    .col-bl4 .title-l {font-size: 17px; line-height: 21px;}
    .row-bl5 {padding: 125px 0 0 0; min-height: 370px;}
    .bl-5::before {height: 400px;}
    .row-bl5 .title-l {font-size: 17px; line-height: 21px;}
    .bl-5::before {width: 58%; height: 370px;}
    .row-bl5 .title-b br {display: none;}
    .row-1-bl5::after {display: none;}
    .col-1-bl5:nth-child(4)::before {display: none;}
    .col-1-bl5 .title {font-size: 17px; line-height: 21px;}
    .row-bl6 {padding: 35px 0 88px;}
    .col-bl6:nth-child(1) {padding: 105px 0 0 15px;}
    .col-bl6 .title-l {font-size: 17px; line-height: 21px;}
    .col-1-bl6 .last-slide-form input {padding: 0 5px 0 50px;}
    .col-1-bl6 .last-slide-form input.tel {padding: 0 5px 0 52px;}
    .col-bl6 .title-b {margin-bottom: 15px;}
    .col-form-2-bl6 {padding: 70px 0 0 10px;}
    .bl-7 {margin: 60px 0;}
    .row-bl7 .title-b {margin-bottom: 15px;}
    .pws_tabs_container ul.pws_tabs_controll li a {font-size: 10px; line-height: 20px;}
    .row-bl7 .title-wrap {margin-bottom: 25px;}
    .pws_tabs_list {margin-top: 30px;}
    .col-bl7 .title {font-size: 17px; line-height: 19px;}
    .col-1-bl7 ul li {font-size: 15px; line-height: 17px; margin: 0 0 5px 0;}
    .col-bl8 .form-wrapper {padding: 30px 45px 10px 45px;}
    .col-1-bl8 .form-wrapper {padding: 30px 45px;}
    .col-bl8 .title-l {font-size: 17px; line-height: 21px;}
    .pws_tabs_container ul.pws_tabs_controll li {margin: 0px 0 12px 5px;}
    .pws_tabs_container ul.pws_tabs_controll li a {height: auto!important;}
    .col-1-bl7 ul li {float: left; width: 50%;}
    .col-1-bl7 ul li { margin: 0 0 9px 0;}
    .col-bl8 .title-b {margin-bottom: 15px;}
    .col-1-bl8 .title-b {margin-bottom: 15px; font-size: 22px; line-height: 28px;}    
    .row-bl8 {padding: 20px 0 60px;}
    .row-1-bl8 {padding: 0 0 30px 0;}
    .col-bl9 ul li {width: 49.5%; padding: 25px 10px 0 30px; text-align: left;}
    .col-bl9:nth-child(2) {padding: 20px 0 55px 50px;}
    .col-bl9 .number span {display: inline; padding-left: 10px;}
    .col-bl9:nth-child(2) .text::before {display: none;}
    .col-bl9:nth-child(2) .text {font-size: 15px; line-height: 17px;}
    .col-bl9:nth-child(1)::before {display: none;}
    .row-bl9 .title-l {font-size: 17px; line-height: 21px; padding-left: 20px;}
    .row-bl9 .title-b {margin-bottom: 20px;}
    .col-bl9:nth-child(1) {padding: 75px 15px 45px 0;}
    .bl-9 {margin: 60px 0 0;}
    .row-bl10 .title-b {font-size: 22px; line-height: 28px; margin-bottom: 15px;}
    .row-bl10 .title-b br {display: none;}
    .col-bl10 ul li:nth-child(2) {margin-top: -50px;}
    .col-bl10:nth-child(2) {margin-top: 0;}
    .col-bl10 ul .title {font-size: 17px; line-height: 21px;}
    .col-bl10 ul .wrap {max-width: 360px; margin-bottom: 30px;}
    .col-bl10 ul .text br {display: none;}
    .col-bl11 img {display: none;}
    .col-bl11:nth-child(2) {width: 100%;}
    .tabs-nav-bl11 {float: none; width: 100%;}
     .tabs-nav-title-bl12 a{font-size: 12px;
    line-height: 1.3;letter-spacing: 0.1em;padding: 16px 15px;}
    .tabs-nav-title-bl11 {float: left; width: 50%;}
    .tabs-nav-title-bl11 a {font-size: 13px;line-height: 1.3;padding: 16px 0 17px;}
    .tabs-nav-title-bl11 a br {display: none;}
    .col-bl11:nth-child(1) {width: 100%; text-align: center; padding: 0 0 0 15px;}
    .col-bl11 .title-l {font-size: 17px; line-height: 21px; max-width: 800px; margin-bottom: 25px; padding-right: 0;}    
    .col-bl11 .title-b {margin-bottom: 15px;}
    .col-bl11 .title-l::before {display: none;}
    .tabs-nav-title-bl11 a {border-top: 1px solid #ebebeb;}
    .col-bl11:nth-child(2)::before {display: none;}
    .row-bl11 {padding: 5px 0 30px;}
    .col-1-bl11 ul .title {font-size: 17px; line-height: 21px;}
    .col-1-bl11 ul .text {font-size: 15px; line-height: 20px;}
    .col-1-bl11:nth-child(1) {width: 22%;}
    .col-1-bl11 .text span {font-size: 17px; line-height: 21px;}
    .col-1-bl11 .text {font-size: 15px; line-height: 17px;}
    .row-bl12 {padding: 55px 0 15px 0;}
    .col-1-bl12:nth-child(1) {width: 33.3%;}
    .col-1-bl12:nth-child(2) {width: 33.3%;}
    .col-1-bl12:nth-child(3) {width: 33.3%;}
    .col-1-bl12:nth-child(4) {width: 33.3%;}
    .col-1-bl12:nth-child(5) {width: 33.3%;}
    .col-1-bl12 {margin-bottom: 15px;}
    .row-1-bl12 .btn-send.btn-mobal {left: 68%; bottom: 106px;}
    .col-1-bl12 .title {font-size: 15px; line-height: 20px;}
    .col-1-bl12 .title br {display: none;}
    .col-1-bl12 .text br {display: none;}
    .col-1-bl12 .title span {display: inline; padding-right: 10px;}
    .col-1-bl12:nth-child(1)::before {height: 100px;}
    .bl-12 {margin-bottom: 0;}
    .col-bl13 {max-width: 410px;}
    .bl-13::before {height: 395px;}
    .col-bl13 {padding-top: 50px;}
    .accordion-gps {font-size: 17px; line-height: 21px;}
    .col-bl13 .title-b {margin-bottom: 30px;}
    .panel-gps {margin-bottom: 15px;}
    .bl-13 { min-height: 430px;}
    .col-bl14 .title-l {font-size: 17px; line-height: 21px; max-width: 800px;}
    .col-bl14 .text {font-size: 17px; line-height: 21px; max-width: 800px;}
    .col-bl14:nth-child(1) {width: 100%; text-align: center; padding: 0 15px 25px 0;}
    .col-bl14:nth-child(1)::before {display: none;}
    .col-bl14 .title-l br {display: none;}
    .col-bl14 .title-b {margin-bottom: 15px;}
    .col-bl14 .title-l::before {top: -15px;}
    .col-bl14:nth-child(2) {width: 40%;}
    .col-bl14:nth-child(3) {width: 60%;}
    .col-bl14 .name {font-size: 18px; line-height: 22px;}
    .row-bl15 {padding: 0;}
    .col-bl15 ul span {font-size: 17px; line-height: 21px;}
    .row-footer {padding: 60px 0 40px;}
    .col-footer:nth-child(2) {width: 32%;}
    .col-footer {font-size: 12px; line-height: 18px;}
    .col-1-bl12:nth-child(1) .text {font-size: 15px; line-height: 21px;}
    .col-bl10 ul .text {font-size: 15px; line-height: 21px;}
    .col-bl7 ol li {font-size: 15px; line-height: 21px;}
    .col-bl7 .text {font-size: 15px; line-height: 21px;}    
    .col-1-bl6 .text-form {font-size: 15px; line-height: 21px;}
    .checkmark{top: 0;}
    .col-1-bl6 label {font-size: 15px; line-height: 21px;}
    .col-1-bl5 p {font-size: 15px; line-height: 21px;}  
    .col-1-bl5 p br {display: none;}
    .col-bl2 .text {font-size: 15px; line-height: 21px;}   
    .col-bl2:nth-child(3) .text {font-size: 15px; line-height: 21px;}
    .col-bl14 .title-l::before {display: none;}
    .col-footer{letter-spacing: 0.03em;}
    .col-bl9 ul li:nth-child(4) .number::after {right: -18px;}
}
@media screen and (max-width:900px){
    
}
@media screen and (max-width:800px){
    .col-bl-header .logo img{max-width: 130px;}
    .col-bl-header .phone {font-size: 13px; line-height: 22px;}
    .col-bl-header:nth-child(1) {padding: 4px 15px 0 0; width: 55%;}
    .col-bl-header:nth-child(2) {width: 45%;}
    .banner-main::before {width: 100%; height: 360px; background-position: center center;}
    .col-banner-main {float: none;}
    .col-banner-main:nth-child(1) {width: 100%; text-align: center; padding: 104px 0;}
    .col-banner-main:nth-child(2) {width: 100%; padding: 50px 0 0 15px; text-align: center;}
    .col-banner-main .title-banner {margin-bottom: 25px; margin-left: 0; letter-spacing: 0.1em;}
    .col-banner-main .text-banner {padding-left: 0; letter-spacing: 0.15em; margin-bottom: 25px;}    
    .row-banner-main .btn-send.btn-mobal {margin-left: 0;}
    .col-banner-main .text-list {max-width: 800px; padding: 0;}
    .col-banner-main .text-list::before {display: none;}
    .col-banner-main li {display: inline-block; vertical-align: top; width: 45.5%; text-align: left;}    
    .col-banner-main p {padding-left: 25px;}
    .row-bl1 {padding: 30px 0;}
    .col-bl1:nth-child(1) {padding: 10px 15px 0 0;}
    .col-bl1 .form-wrapper {margin: 25px auto 0;}
    .col-bl1 .form-wrapper {padding: 55px 58px 50px 58px;}
    .col-bl1 .btn-send {margin: 0 auto 32px;}
    .row-bl2 {padding: 50px 0 0;}    
    .col-bl2:nth-child(1) {padding: 30px 15px 0 0;}
    .col-bl2:nth-child(1) {width: 55%;}
    .col-bl2:nth-child(2) {width: 45%; padding: 5px 5px 5px 15px;}
    .col-bl2:nth-child(3) {padding: 0;}
    .col-bl2 span {font-size: 22px; line-height: 30px; margin-bottom: 10px;}
    .col-bl2 .text br {display: none;}    
    .col-bl3:nth-child(1)::before {top: 110px; right: -20px; font-size: 235px;}
    .col-bl6:nth-child(1) {padding: 95px 0 0 15px;}
    .col-bl6 .title-l::before {display: none;}
    .col-bl6 .title-l {padding: 0;}
    .row-1-bl5 {padding: 20px 0;}
    .bl-5::before {top: 110px; width: 100%; height: 295px;}
    .row-bl5 {padding: 0; min-height: 415px;}
    .row-bl5 .wrap {max-width: 800px; text-align: center;}
    .row-bl5 .title-l {max-width: 800px;}
    .col-1-bl5 {width: 50%;}
    .col-1-bl5:nth-child(1), .col-1-bl5:nth-child(3), .col-1-bl5:nth-child(5) {padding: 0 15px 0 0;}
    .col-1-bl5:nth-child(2), .col-1-bl5:nth-child(4), .col-1-bl5:nth-child(6) {padding: 0 0 0 15px;}
    .col-1-bl5 .title span {display: inline; padding-right: 10px;}
    .col-1-bl5 .title {margin: 10px 0;}
    .col-1-bl5 .text {margin: 10px 0;}
    .col-bl6:nth-child(1) {width: 45%;}
    .col-bl6:nth-child(2) {width: 55%;}
    .col-1-bl6 {float: none;}
    .col-1-bl6:nth-child(1) {padding: 0 0 25px 0; width: 100%; text-align: center;}
    .col-1-bl6:nth-child(2) {padding: 0; width: 100%;}
    .col-1-bl6 .title {max-width: 800px; margin-bottom: 20px;}
    .col-1-bl6 .promo {max-width: 665px;}
    .col-1-bl6 .promo-2 {max-width: 800px;}
    .col-1-bl6 .promo::before {display: none;}
    .col-form-1-bl6 {width: 50%;}
    .col-form-2-bl6 {width: 50%;}
    .col-1-bl6 .title-form {max-width: 400px;}
    .col-1-bl6 .text-form {max-width: 400px;}
    .col-form-2-bl6 {padding: 10px 0 0 10px;}
    .col-1-bl6 .last-slide-form .controls {margin-bottom: 10px;}
    .col-1-bl6 .last-slide-form .controls.last {margin-bottom: 30px;}
    .col-1-bl6 .last-slide-form .btn-send {font-size: 14px; line-height: 18px; margin: 0 auto 23px;}
    .col-1-bl6 .number {font-size: 22px; line-height: 30px; margin-bottom: 13px;}
    .col-1-bl6 .last-slide-form .protect {font-size: 10px; line-height: 14px;}
    .row-1-bl6 .arrow-wrap {margin-top: 5px;}
    .col-1-bl6 .last-slide-form input {padding: 0 5px 0 60px;}
    .col-1-bl6 .last-slide-form input.tel {padding: 0 5px 0 60px;}
    .row-1-bl6 .arrow-wrap::after {width: 100%;}
    .pws_tabs_container ul.pws_tabs_controll {text-align: center;}
    .col-bl7:nth-child(1) {width: 100%; text-align: center; padding: 10px 0 0 0; }
    .col-bl7:nth-child(2) { width: 100%; text-align: center; padding: 35px 0 25px;}
    .col-bl7:nth-child(3) {width: 100%; padding: 20px 0 20px;}
    .col-bl7 .text {max-width: 430px; margin: 0 auto;}
    .col-bl7 .name-item {margin-bottom: 10px;}
    .col-bl7 .name-item span {font-size: 25px; line-height: 45px;}
    .col-bl7 .name-item span {display: none;}
    .row-1-bl7 .wrap {margin: 50px auto 0;}
    .row-1-bl7 .wrap {padding: 30px 0;}
    .col-1-bl7 .title {margin-bottom: 25px;}
    .row-1-bl7 .btn-send.btn-mobal {padding: 14px 35px 12px;}
    .pws_tabs_list {margin-top: 10px;}
    .col-bl7 img{max-width: 300px !important;}
    .pws_tabs_list .wrap{max-width: 600px; margin: 0 auto; max-width: 500px;}
    .pws_tabs_list .row-1-bl7 .wrap{max-width: 100%;}
    .row-1-bl7 .col-1-bl7:nth-child(2) {width: 71%;}
    .row-1-bl7 .col-1-bl7:nth-child(1) {width: 28%;}
    .col-bl8 .title-l::before {display: none;}
    .col-1-bl8 .title-l::before {display: none;}
    .col-bl8:nth-child(1) {width: 41%;}
    .col-bl8:nth-child(2) {width: 59%;}
    .col-1-bl8:nth-child(1) {width: 41%; padding: 118px 0 0 0;}
    .col-1-bl8:nth-child(2) {width: 59%;}
    .col-bl8 .form-wrapper {padding: 45px 45px 15px 45px;}
    .col-1-bl8 .form-wrapper {padding: 50px 45px;}
    .col-bl9:nth-child(1) {width: 35%; text-align: center;}
    .col-bl9:nth-child(2) {width: 65%;}
    .row-bl9 .title-l {padding: 0;}
    .row-bl9 .title-l::before {display: none;}
    .col-bl9:nth-child(2) {padding: 20px 0 55px 30px;}
    .col-bl9 ul li {padding: 25px 10px 0 15px;}
    .col-bl9:nth-child(2) .text {margin: 5px 0;}
    .row-bl10 {padding: 20px 0 70px;}
    .col-bl10:nth-child(1) {width: 100%; padding: 0;}
    .col-bl10:nth-child(2) {text-align: center; width: 100%; padding: 20px 0 0 0;}
    .col-bl10:nth-child(2) a {display: inline-block;}
    .col-bl10 img{max-width: 300px !important;}
    .row-bl11 {padding: 5px 0 20px;}
    .col-1-bl11:nth-child(1) {width: 100%; margin-bottom: 25px;}
    .col-1-bl11:nth-child(2) {width: 100%; padding: 0;}
    .col-1-bl11 img {display: inline-block; vertical-align: middle; width: 23%;}
    .col-1-bl11:nth-child(1) .title {display: inline-block; vertical-align: middle; width: 42%; text-align: center;}
    .col-1-bl11:nth-child(1) .text {display: inline-block; vertical-align: middle; width: 33%; text-align: right;}
    .col-bl12:nth-child(1) {width: 100%; padding: 0 0 25px 0; text-align: center;}
    .col-bl12:nth-child(2) {width: 100%; padding: 0;}
    .bl-13::before {width: 100%; height: 295px; background-position: 100% bottom;}
    .col-bl13 {padding: 340px 0 0 0; max-width: 800px; text-align: center;}
    .col-bl13 li {max-width: 600px; margin: 0 auto;}
    .col-bl14 .form-wrapper {padding: 0 0 30px 35px;}
    .row-footer {padding: 60px 0 30px;}
    .col-1-footer:nth-child(2) {padding: 0 0 0 15px; text-align: left;}
    .col-1-footer a {float: right; display: inline; margin-top: -20px;}
    .row-1-bl12 .btn-send.btn-mobal {position: relative;left: 0; bottom: 0;}
    .col-footer:nth-child(1) {width: 27%;}
    .col-footer:nth-child(2) {width: 39%;}
    .col-footer:nth-child(3) {width: 30%; padding: 0 0 0 15px;}
    .col-footer:nth-child(2) br{display: none;}
    .col-bl1 input {padding: 0 5px 0 150px;}
    .col-bl1 input.tel {padding: 0 5px 0 160px;}
    .col-banner-main .text-banner {margin-left: 0;}
} 
@media screen and (max-width:768px){

}
@media screen and (max-width:700px){
    .content img{float: none!important;display: block;margin: 10px auto!important;}
    .col-bl-header .text {display: none;}
    .col-bl-header:nth-child(1) {width: 50%;}
    .col-bl-header:nth-child(2) {width: 50%;}
    .col-bl-header .phone {margin-right: 10px;}
    .col-bl-header .phone {font-size: 14px; line-height: 20px;}
    .col-banner-main li {width: 49.8%}
    .col-banner-main:nth-child(2) {padding: 50px 0 0 10px;}
    .col-banner-main .title-list {max-width: 490px; margin-left: 70px;}
    .col-bl2:nth-child(1) {padding: 15px 15px 0 0;}
    .row-bl3 {padding: 40px 0 60px;}
    .col-bl3 {float: none;}
    .col-bl3:nth-child(1) {width: 100%; padding: 0 0 25px 0;}
    .col-bl3:nth-child(2) {width: 100%; padding: 0;}
    .youtube-player {padding-bottom: 40.23%; max-width: 65%; margin: 0 auto;}
    .col-bl3:nth-child(1)::before {display: none;}
    .col-bl4 .wrap img {margin: 0 4%;}
    .col-bl6:nth-child(1) {padding: 70px 0 0 15px;}
    .col-1-bl5 .title {font-size: 17px; line-height: 19px;}
    .col-1-bl6 .last-slide-form input {padding: 0 5px 0 90px;}
    .col-1-bl6 .last-slide-form input.tel {padding: 0 5px 0 80px;}
    .col-1-bl6 .last-slide-form .text-form {max-width: 275px;}
    .row-1-bl7 .col-1-bl7 {float: none;}
    .row-1-bl7 .col-1-bl7:nth-child(1) {width: 100%; padding: 0;}
    .row-1-bl7 .col-1-bl7:nth-child(2) {width: 100%; padding: 0;}
    .row-1-bl7 .btn-send.btn-mobal {margin-bottom: 25px;}
    .row-bl8 {padding: 0px 0 60px;} 
    .row-1-bl8 {padding: 28px 0 0 0;}   
    .col-bl8 {float: none;}
    .col-bl8:nth-child(1) {float: none;}
    .col-bl8:nth-child(1) {width: 100%; padding: 0 0 25px 0;}
    .col-bl8:nth-child(2) {width: 100%; padding: 0;}
    .col-bl8 .form-wrapper {width: 73%; margin: 0 auto;}
    .col-bl8 input {padding: 0 5px 0 35%;}
    .col-bl8 input.tel {padding: 0 5px 0 37%;}
    .bl-9 {margin: 80px 0 0;}
    .col-1-bl8 {float: none;}
    .col-1-bl8:nth-child(1) {width: 100%;  padding: 0 0 25px 0;}
    .col-1-bl8:nth-child(2) {width: 100%;  padding: 0;}
    .col-1-bl8 .form-wrapper {width: 73%; margin: 0 auto;}
    .col-1-bl8 input {padding: 0 5px 0 35%;}
    .col-1-bl8 input.tel {padding: 0 5px 0 37%;}
    .col-bl9 {float: none;}
    .col-bl9:nth-child(1) {width: 100%;  padding: 0 0 30px 0; height: auto !important;}
    .col-bl9:nth-child(2) {width: 100%;  padding: 0 0 25px 0; height: auto !important;}
    .col-bl9:nth-child(2):after {display: none;}
    .col-bl9 ul li {padding: 25px 10px 0 45px;}
    .row-bl10 {padding: 65px 0 80px;}
    .col-1-bl11 ul li {width: 100%; float: none; text-align: center;}
    .col-1-bl11 ul li:nth-child(1) {padding: 0;}
    .col-1-bl11 ul li:nth-child(2) {padding: 0;}
    .col-1-bl11 ul li:nth-child(3) {padding: 0;}
    .col-1-bl11 ul li .text {text-align: left; display: block;}
    .col-1-bl11 ul span {display: inline-block; vertical-align: middle; padding-right: 5px; margin-bottom: 0;}
    .col-1-bl11 ul .title {display: inline-block; vertical-align: middle; max-width: 300px;}
    .col-1-bl11 ul .text br {display: none;}
    .row-bl11 {padding: 5px 0 12px;}
    .col-1-bl11:nth-child(1) {margin-bottom: 10px;}
    .row-1-bl11::before {display: none;}
    .row-bl12 {padding: 55px 0 10px 0;}
    .col-1-bl12:nth-child(1) {width: 50%; padding: 0 10px 0 0;}
    .col-1-bl12:nth-child(2) {width: 50%; padding: 0 0 0 10px;}
    .col-1-bl12:nth-child(3) {width: 50%; padding: 0 10px 0 0;}
    .col-1-bl12:nth-child(4) {width: 50%; padding: 0 0 0 10px;}
    .col-1-bl12:nth-child(5) {width: 50%; padding: 0 10px 0 0;}
    .col-1-bl12:nth-child(1)::before {display: none;}
    .row-bl14 {padding: 40px 0 30px;}
    .col-bl15 {float: none;}
    .col-bl15:nth-child(1) {width: 100%; padding: 0;}
    .col-bl15:nth-child(2) {width: 100%; padding: 0;}
    .col-bl15 ul {max-width: 800px; margin: 0;}
    .col-bl15 ul li {float: none;}
    .col-bl15 ul li:nth-child(1) {text-align: center; float: none;}
    .col-bl15 ul li:nth-child(2) {display: inline-block; vertical-align: middle; width: 49%; text-align: center;}
    .col-bl15 ul li:nth-child(3) {display: inline-block; vertical-align: middle; width: 49%; text-align: center;}
    .col-bl15 ul span {display: inline;}
    .col-bl15 .title-b {margin-bottom: 25px;}
    .col-bl15 .title-b {text-align: center;}
    .row-1-footer {padding: 30px 0;}
    .col-1-footer:nth-child(1) {width: 46%;}
    .col-1-footer:nth-child(2) {width: 54%;}
    .col-1-footer a {margin-top: -22px;}
    .row-footer {padding: 35px 0 30px;}
}
@media screen and (max-width:650px){
    .col-banner-main:nth-child(2) {padding: 45px 0 0 0;}
    .row-bl1 {padding: 20px 0;}
    .col-bl1 .form-wrapper {padding: 45px 58px 45px 58px;}
    .col-bl2:nth-child(1) {padding: 0 0 25px 0; width: 100%; text-align: center;}
    .col-bl2 {float: none;}
    .col-bl2:nth-child(2) {padding: 0 0 10px 0; width: 100%; text-align: center;}
    .col-bl2:nth-child(2) {max-width: 390px!important; margin: 0 auto;}
    .col-bl2 span {display: inline;}
    .col-bl2 .text {text-align: left;}
    .col-bl2 .title {padding-top: 10px;}
    .col-bl2-wrap .arrow-wrapper {margin: 0 auto 5px;}
    .col-bl2:nth-child(3) .title {text-align: center;}
    .row-bl3 {padding: 30px 0 60px;}
    .col-bl4 .wrap img {margin: 0 2%;}
    .row-bl4 {padding: 20px 0 50px;}
    .row-1-bl5 {padding: 25px 0;}
    .col-1-bl5:nth-child(2), .col-1-bl5:nth-child(4), .col-1-bl5:nth-child(6) {padding: 0 0 0 10px;}
    .col-bl6 {float: none;}
    .row-bl6 {padding: 10px 0 70px;}
    .col-bl6:nth-child(1) {padding: 0 0 25px 0; width: 100%;}
    .col-bl6:nth-child(2) {padding: 0; width: 100%;}
    .col-bl6:nth-child(2) {max-width: 390px!important; margin: 0 auto;}
    .col-1-bl6 .promo-2 {max-width: 480px; margin-left: 40px;}
    .bl-7 {margin: 50px 0;}
    .row-bl8 {padding: 0 0 35px;}
    .bl-9 {margin: 70px 0 0;}
    .row-bl9 .title-b {margin-bottom: 10px;}
    .row-1-bl8 {padding: 35px 0 0 0;}
    .row-bl10 {padding: 55px 0 70px;}
    .col-bl10 ul li:nth-child(2) {padding: 0 0 0 10px;}
    .col-1-bl11 img {width: 20%;}
    .col-1-bl11:nth-child(1) .title {width: 45%;}
    .col-1-bl11 ul .title {margin: 5px 0;}
    .row-bl12 {padding: 40px 0 0 0;}
    .col-1-bl12 {margin-bottom: 12px;}
    .row-1-bl12 {margin: 0 auto; padding: 15px 0 45px;}
    .col-1-bl12 {float: none;}
    .col-1-bl12:nth-child(1),.col-1-bl12:nth-child(2), .col-1-bl12:nth-child(3),.col-1-bl12:nth-child(4),.col-1-bl12:nth-child(5) {width: 100%; padding: 0; text-align: center;}
    .col-1-bl12 .title {font-size: 17px; line-height: 21px; margin-bottom: 18px;}
    .col-1-bl12 .text {max-width: 600px; margin: 0 auto;}
    .row-1-bl12 .btn-send.btn-mobal {display: block; margin: 15px auto;}
    .col-bl13 {padding: 330px 0 0 0;}
    .col-bl13 .title-b {margin-bottom: 18px;}
    .panel-gps {margin-bottom: 10px;}
    .row-bl14 {padding: 30px 0 20px;}
    .col-bl14 .title-l {padding: 0;}
    .col-bl14 .form-wrapper {padding: 0 0 30px 10px;}
    .row-footer {padding: 30px 0 25px;}
    .col-footer:nth-child(2) {text-align: center; padding-left: 35px;}
    .col-1-footer:nth-child(1) {width: 100%; padding: 5px 0; text-align: center;}
    .col-1-footer:nth-child(2) {width: 100%; padding: 5px 0; text-align: center;}
    .col-1-footer:nth-child(2) img {display: block; margin: 10px auto;}
    .row-1-footer {padding: 10px 0;}
}
@media screen and (max-width:600px){
    .col-bl-header:nth-child(1) {width: 45%;}
    .col-bl-header:nth-child(2) {width: 55%;}
    .col-banner-main:nth-child(2) {padding: 50px 0 0 0;}
    .col-banner-main:nth-child(1){padding: 72px 0;}
    .banner-main::before{height: 296px;}
    .col-banner-main .title-banner {font-size: 28px; line-height: 1.3;}
    .col-bl4 .wrap img {margin: 0 1%;}
    .col-bl4 .wrap2 img {margin: 0 2%;}
    .col-bl4 .wrap {margin: 0 auto 5px;}
    .col-1-bl7 ul li {padding: 0 5px 0 15px;}
    .col-1-bl8 .form-wrapper {padding: 45px 45px;}
    .row-1-footer {padding: 25px 0;}
    .col-1-footer a {display: block; float: none; margin: 0;}
    .form-modal-content input {padding: 0 5px 0 135px;}
}
@media screen and (max-width:500px){
    .content p, .content ul li,.content ol li,.content a{text-align: left;font-size: 15px;}
    .col-bl-header .logo {width: 60%;}
    .col-bl-header {float: none;}
    .col-bl-header .phone {margin-right: 35px;}
    .col-bl-header .logo img {max-width: 165px;}
    .col-bl-header:nth-child(1) {width: 100%; padding: 0 0 15px 0; text-align: center;}
    .col-bl-header:nth-child(2) {width: 100%; padding: 0 0 15px 0; text-align: center;}
    .col-banner-main:nth-child(1) {padding: 80px 0;}
    .banner-main::before {height: 320px;}
    .col-banner-main .title-list {margin-left: 0;}
    .col-banner-main:nth-child(2) {padding: 25px 0 0 0;}
    .col-banner-main li {width: 100%; padding: 0 15px; float: none; max-width: 430px;}
    .col-banner-main li p br {display: none;}
    .col-bl1:nth-child(1) {padding: 0;}
    .col-bl1 .title-l {padding: 0;}
    .col-bl1 .text {padding: 0;}
    .col-bl1 .promo {max-width: 420px;}
    .col-bl1 input {padding: 0 5px 0 95px;}
    .col-bl1 input.tel {padding: 0 5px 0 105px;}
    .col-bl1 .form-wrapper {padding: 40px 58px 40px 58px;}
    .row-bl2 {padding: 40px 0 0;}
    .col-bl2-wrap .arrow-wrapper {height: 50px;}
    .row-bl3 {padding: 20px 0 50px;}
    .col-bl4 .wrap img {display: block; width: auto; margin: 0 auto;}
    .col-bl4 .wrap2 img {display: block; width: auto; margin: 0 auto;}
    .col-bl4 .wrap {margin: 0;}
    .row-1-bl5 {padding: 10px 0 20px 0;}
    .col-1-bl5 {float: none;}
    .col-1-bl5:nth-child(1), .col-1-bl5:nth-child(3), .col-1-bl5:nth-child(5) {padding: 0; width: 100%;}
    .col-1-bl5:nth-child(2), .col-1-bl5:nth-child(4), .col-1-bl5:nth-child(6) {padding: 0; width: 100%;}
    .col-1-bl5 .title {margin: 0;}
    .col-form-1-bl6 {width: 100%; padding: 0; float: none; text-align: center;}
    .col-1-bl6 .title {margin-bottom: 12px;}
    .col-1-bl6 .title-form {max-width: 600px; padding-top: 10px; margin-bottom: 15px;}
    .col-1-bl6 .text-form {max-width: 600px;}
    .col-1-bl6 .promo {padding: 0; margin-bottom: 12px;}
    .col-1-bl6 .promo-2 {max-width: 600px; margin-left: 0; padding: 0;}
    .col-1-bl6 .number {font-size: 18px; line-height: 22px; display: inline;}
    .col-1-bl6:nth-child(1) {padding: 0 0 15px 0;}
    .col-form-2-bl6 {padding: 15px 0 0 10px;}
    .col-1-bl6 .last-slide-form .text-form {max-width: 475px;}
    .col-form-2-bl6 {width: 100%;}
    .col-1-bl6 .last-slide-form input {padding: 0 5px 0 150px;}
    .col-1-bl6 .last-slide-form input.tel {padding: 0 5px 0 130px;}
    .col-1-bl7 .title {margin-bottom: 15px;}
    .bl-7 {margin: 35px 0 40px;}
    .col-bl8 .title-b br {display: none;}
    .row-bl8 {padding: 0 0 15px;}
    .row-1-bl8 {padding: 40px 0 0 0;}
    .col-1-bl8 .form-wrapper {padding: 40px 37px;}
    .col-bl8 .form-wrapper {padding: 40px 37px 10px 37px;}
    .col-1-bl8 .form-wrapper {width: 77%;}
    .col-bl8 .form-wrapper {width: 77%;}
    .col-bl9 ul li {padding: 25px 10px 0 20px;}
    .col-bl9 .number {font-size: 25px; line-height: 32px;}
    .row-bl10 {padding: 45px 0 50px;}
    .col-bl10 ul li {float: none;}
    .col-bl10 ul li:nth-child(1) {width: 100%; padding: 0;}
    .col-bl10 ul li:nth-child(2) {width: 100%; padding: 0; margin: 0;}
    .col-bl10 ul .wrap {max-width: 500px; margin-bottom: 15px;}
    .row-bl10 .title-b {width: 100%; text-align: center; margin-bottom: 5px;}
    .row-bl11 {padding: 5px 0 15px;}
    .col-bl11:nth-child(2) {padding: 0;}
    .tabs-nav-title-bl11 {float: none; width: 100%; padding: 0;}
    .col-1-bl11:nth-child(1) .title {width: 100%; text-align: center;}
    .col-1-bl11:nth-child(1) .title br {display: none;}
    .col-1-bl11:nth-child(1) .text {text-align: center; width: 100%; margin: 0;}
    .col-1-bl11:nth-child(1) {text-align: center;}
    .col-1-bl11:nth-child(1) img {display: block; margin: 0 auto;}
    .row-bl12 {padding: 10px 0 0 0;}
    .col-bl12:nth-child(1) {padding: 20px 0 15px 0;}
    .col-1-bl12 {margin-bottom: 15px;}
    .row-1-bl12 .btn-send.btn-mobal {margin: 10px auto;}
    .tabs-nav-title-bl12 {width: 100%; float: none;}
    .row-1-bl12 {margin: 0 auto; padding: 5px 0 40px;}
    .col-1-bl12 .title {margin-bottom: 10px;}
    .col-bl13 {padding: 320px 0 20px 0;}
    .col-bl13 .title-b {margin-bottom: 10px;}
    .panel-gps {margin-bottom: 2px;}
    .panel-gps p {margin: 5px; text-align: left; font-size: 13px;}
    .row-bl14 {padding: 5px 0 10px;}
    .col-bl14 .title-b {margin-bottom: 10px;}
    .col-bl14 .title-l {margin-bottom: 10px;}
    .col-bl14:nth-child(2) {width: 100%; padding: 0; text-align: center;}
    .col-bl14:nth-child(3) {width: 100%; padding: 20px 0 30px 0;}
    .col-bl14 .wrap {right: 88px; bottom: 0;}
    .col-bl14 .form-wrapper {padding: 0 25px;}
    .col-bl14 input {padding: 0 5px 0 33%;}
    .col-bl14 input.tel {padding: 0 5px 0 35%;}
    .col-bl14 .tel {margin-bottom: 60px;}
    .col-bl15 .title-b {margin-bottom: 15px;}
    .col-bl15 ul li {margin-bottom: 15px;}
    .col-bl15 ul li:nth-child(2) {width: 100%;}
    .col-bl15 ul li:nth-child(3) {width: 100%;}
    .col-bl14 .controls.last {margin-bottom: 33px;}
    .row-footer {padding: 20px 0 25px;}
    .col-footer:nth-child(1) {width: 39%;}
    .col-footer:nth-child(2) {width: 59%; text-align: right; padding: 0;}
    .col-footer:nth-child(3) {width: 100%; text-align: center; padding: 15px 0 0 0;}
    .col-bl-header .btn-send.btn-mobal, .col-footer .btn-send.btn-mobal {margin: 0 auto;}
    .col-bl-header .btn-send.btn-mobal, .col-footer .btn-send.btn-mobal {padding: 10px 30px 8px;}
    .banner-main::before {height: 312px;}
    .col-banner-main .title span{top: 1px;}
    .col-bl4 .wrap2 img:nth-child(3) {padding-top: 10px;}
    .form-modal-body {padding: 45px 30px 40px;}
    .form-modal-content input {padding: 0 5px 0 115px;}
    .form-modal-title-content {margin: 0 auto 20px;}
    .form-modal-body .controls {margin-bottom: 25px;}
    .form-modal-content .btn-send {margin: 40px auto 0;}
}
@media screen and (max-width:400px){
  .col-banner-main:nth-child(2) {padding: 0;}
  .col-banner-main:nth-child(1) {padding: 50px 0;}
  .banner-main::before {height: 287px;}
  .col-banner-main li {max-width: 365px;}
  .col-banner-main:nth-child(2) {padding: 25px 0 0 0;}
  .col-bl1 .form-wrapper {padding: 30px 35px 35px 35px;}
  .youtube-player {padding-bottom: 46.23%; max-width: 80%;}
  .bl-5::before {background-position: 70% center;}
  .col-1-bl5 .text {max-width: 370px;}
  .col-1-bl6 .last-slide-form input {padding: 0 5px 0 108px;}
  .col-1-bl6 .last-slide-form input.tel {padding: 0 5px 0 95px;}
  .col-1-bl7 ul li {float: none; width: 100%; padding: 0 0 0 25px;}
  .col-1-bl7 ul li:last-child {margin: 0;}
  .row-1-bl7 .col-1-bl7:nth-child(2), .row-1-bl7 .col-1-bl7:nth-child(1) {padding-left: 25px;}
  .col-bl8 .form-wrapper {padding: 30px 35px 5px 35px;}
  .col-bl8 input.tel {padding: 0 5px 0 30%;}
  .col-bl8 input {padding: 0 5px 0 27%;}
  .col-1-bl8 .form-wrapper {padding: 30px 35px;}
  .col-1-bl8 input {padding: 0 5px 0 26%;}
  .col-1-bl8 input.tel {padding: 0 5px 0 30%;}
  .col-bl9 ul li {padding: 10px 0; width: 100%; text-align: center;}
  .col-bl9:nth-child(2) {padding: 10px 0;}
  .col-bl10 ul .wrap {max-width: 355px; margin: 0 auto 15px;}
  .col-1-bl11 ul li .text {max-width: 355px; margin: 0 auto 10px;}
  .bl-13::before {background-position: 90% bottom;}
  .row-bl15 .adress-c {max-width: 255px; margin: 0 auto 10px;}
  .col-bl15 ul span {display: block;}
  .col-bl14 .wrap {right: 40px; bottom: 0;}
  .col-footer:nth-child(1) {width: 100%; padding: 5px 0; text-align: center;}
  .col-footer:nth-child(2) {width: 100%; padding: 5px 0; text-align: center;}
  .col-footer:nth-child(1) img {max-width: 175px;}
  .col-bl-header .btn-send.btn-mobal, .col-footer .btn-send.btn-mobal {padding: 12px 45px 14px;}
  .form-modal-content input {padding: 0 5px 0 75px;}  
}
@media screen and (max-width:360px){
    .col-banner-main:nth-child(1) {padding: 35px 0;}
    .col-bl-header .btn-send.btn-mobal, .col-footer .btn-send.btn-mobal {margin-top: 15px;}
    .col-bl-header .logo img {max-width: 160px;}
    .banner-main::before {height: 247px;}
    .row-banner-main .btn-send.btn-mobal {padding: 15px 25px 13px;}
    .col-banner-main:nth-child(2) {padding: 25px 0 0 0;}
    .col-banner-main li {max-width: 330px;}
    .col-bl1 input {padding: 0 5px 0 40px;}
    .col-bl1 .form-wrapper {padding: 30px 25px 35px 25px;}
    .col-bl1 input.tel {padding: 0 5px 0 70px;}
    .row-bl2 .title-l {max-width: 315px;}
    .youtube-player {padding-bottom: 62.23%; max-width: 100%;}
    .row-bl5 .title-l {font-size: 16px; line-height: 20px;}
    .col-1-bl5:nth-child(1), .col-1-bl5:nth-child(3), .col-1-bl5:nth-child(5) {padding-left: 10px;}
    .col-1-bl5:nth-child(2), .col-1-bl5:nth-child(4), .col-1-bl5:nth-child(6) {padding-left: 10px;}
    .col-1-bl6 .last-slide-form input {padding: 0 5px 0 45px;}
    .col-1-bl6 .last-slide-form input.tel {padding: 0 5px 0 60px;}
    .row-1-bl7 .col-1-bl7:nth-child(2), .row-1-bl7 .col-1-bl7:nth-child(1) {padding-left: 25px;}
    .row-1-bl7 .btn-send.btn-mobal {display: block; margin: 0 auto;}
    .col-1-bl7 .title {margin: 15px 0;}
    .col-bl8 .form-wrapper {padding: 30px 25px 5px 25px; width: 85%;}
    .col-1-bl8 .form-wrapper {padding: 30px 25px;}
    .col-1-bl8 .form-wrapper {width: 84%;}
    .col-1-bl8 input {padding: 0 5px 0 15%;}
    .col-1-bl8 input.tel {padding: 0 5px 0 23%;}
    .col-bl8 input {padding: 0 5px 0 20%;}
    .col-bl8 input.tel {padding: 0 5px 0 20%;}
    .bl-9 {margin: 55px 0 0;}
    .col-bl10 ul .wrap {max-width: 305px; margin: 0 auto 15px;}
    .col-1-bl11 ul li .text {max-width: 320px;}
    .col-1-bl11 img {width: 30%;}
    .col-bl13 li {max-width: 320px;}
    .bl-13::before {width: 100%; height: 295px; background-position: 85% bottom;}
    .col-bl14 .wrap {right: 4px; bottom: 0;}
    .col-bl14 .wrap {padding: 27px 0 20px 20px;}
    .col-bl14 input {padding: 0 5px 0 15%;}
    .col-footer:nth-child(1) img {max-width: 170px;}
    .col-bl14 input.tel {padding: 0 5px 0 23%;}
    .col-bl15 .title-b {margin-bottom: 10px;}
    .col-bl15 ul li:nth-child(1) span {margin-bottom: 15px;}
    .col-bl15 ul span {display: inline;}
    .col-footer:nth-child(1) img {max-width: 165px;}
    .col-bl14 .btn-send {padding: 15px 71px 13px;}
    .col-footer:nth-child(3) {width: 100%; text-align: center; padding: 5px 0 0 0;}
    .form-modal-content input.person {padding: 0 5px 0 50px;}
    .form-modal-body {padding: 35px 30px 40px;}
    .form-modal-body .ic-close {width: 20px; height: 20px;}
}
